/* BASIC css start */
#contentWrap {width:1330px; margin:0 auto;}
#content .tit-page-2 h2 span  { color:#999; font-size:11px; font-weight:normal; }

#coupon-zone .coupon-banner {margin:70px 0 80px; display:block;}
#coupon-zone .tit {display:table; width:100%; padding-bottom:12px; border-bottom:1px solid #000;}
#coupon-zone .tit h3 {font-size:25px; font-weight:500; display:table-cell;}
#coupon-zone .tit ul {display:table-cell; text-align:right;}
#coupon-zone .tit ul li {display:inline-block;}
#coupon-zone .tit ul li a {display:inline-block; padding:0 11px; border-left:1px solid #000; font-size:15px; font-weight:500;}
#coupon-zone .tit ul li:first-child a {border:none; color:#ff5623;}
#coupon-zone .coupon-memberbox { height:110px; margin-top:10px; padding:48px 20px 45px 47px; border:1px solid #000; }
#coupon-zone .coupon-memberbox:after { clear: both; content: ""; display: block; }
#coupon-zone .coupon-memberbox .m-level { float:left; width:427px; padding-top:5px; text-align:left; }
#coupon-zone .coupon-memberbox .m-level .ico { float:left; display:inline-block; margin-right:20px; font-family:"Malgun Gothic"; font-size:13px; font-weight:bold; text-align:center; }
#coupon-zone .coupon-memberbox .m-level strong { float:left; color:#000; font-size:18px; font-weight:bold; line-height:26px; margin-top: 7px; }
#coupon-zone .coupon-memberbox .m-level p { clear:both; padding-top:27px; color:#888; }
#coupon-zone .coupon-memberbox .m-info { float:right; }
#coupon-zone .coupon-memberbox .m-info:after { clear: both; content: ""; display: block; }
#coupon-zone .coupon-memberbox .m-info li { float:left; width:150px; border-left:1px solid #e2e2e2; text-align:center; }
#coupon-zone .coupon-memberbox .m-info li:first-child { border-left:0; }
#coupon-zone .coupon-memberbox .m-info li dl {}
#coupon-zone .coupon-memberbox .m-info li dl dt { padding-top:16px; color:#999; font-weight:bold; }
#coupon-zone .coupon-memberbox .m-info li dl dd { padding:25px 0 30px; color:#000; font-size:18px; font-weight:bold; }
#coupon-zone .coupon-memberbox .m-info li dl dd a { color:#000; font-size:18px; font-weight:bold; }
#coupon-zone .coupon-memberbox-none { clear: both; margin-top:10px; padding:50px 0; border:1px solid #000; text-align:center; color:#000; font-size:18px; font-weight:bold; }
#coupon-zone .coupon-memberbox-none a { display:inline-block; width:228px; padding:17px 0; margin-top:25px; border:1px solid #000; text-align:center; font-weight:bold; color:#000; font-size:16px; }
#coupon-zone .coupon-memberbox-none a.login { color:#fff; background:#000; }
#coupon-zone .coupon-codebox { clear: both; padding:35px 0 35px 300px; margin:20px 0; background:#f8f8f8; }
#coupon-zone .coupon-codebox .input-text { width:280px; height:22px; line-height:24px; padding:0 5px; margin-left:5px; }
#coupon-zone .coupon-codebox .sc-btn-insert { display:inline-block; height:23px; line-height:26px; padding:0 19px; color:#fff; background:#000; font-size:12px; }
#coupon-zone .coupon-codebox p { padding-top:13px; font-size:11px; color:#656565; }

#coupon-zone .couponWrap .btn-coupon {overflow: hidden;}
#coupon-zone .couponWrap .btn-coupon .btn-coupon-all { display:inline-block; width:124px; height:43px; line-height:41px; color:#fff; font-size:15px; background:#000; font-weight:300; float:right; margin-top:16px; text-align:center;}

/* ±âº» ÄíÆù °øÅë */
#coupon-zone .couponWrap .coupon-list { margin:0 auto; padding-top:17px; position: relative; }
#coupon-zone .couponWrap .coupon-list ul:after { clear: both; content: ""; display: block; }
#coupon-zone .couponWrap .coupon-list ul li {display:inline-block; border:1px solid #d0d0d0; box-sizing: border-box; width: 430px;; height: 230px;padding:22px 18px; margin-bottom:30px; margin-right:16px; vertical-align:top;}
#coupon-zone .couponWrap .coupon-list ul li:nth-child(3n) {margin-right:0;}
#coupon-zone .couponWrap .coupon-list ul li .c-image { display:block; width: 156px; height: 156px; }
#coupon-zone .couponWrap .coupon-list ul li .c-image img { width: 100%;  height: 100%; }
#coupon-zone .couponWrap .coupon-list ul li .c-info{ text-align:center; display:table; margin-bottom:13px;}
#coupon-zone .couponWrap .coupon-list ul li .c-info .c-img {width: 156px; height: 156px; overflow: hidden; display: table-cell;}
#coupon-zone .couponWrap .coupon-list ul li .c-info .c-data {display: table-cell; vertical-align: top; text-align: left; padding:20px 0 0 20px;}
#coupon-zone .couponWrap .coupon-list ul li p { font-size:12px; color:#999; word-break:break-all;}
#coupon-zone .couponWrap .coupon-list ul li p a { color:#999;}
#coupon-zone .couponWrap .coupon-list ul li p.c-name {font-size:17px; color:#000; }
#coupon-zone .couponWrap .coupon-list ul li p.c-price { font-size:50px; color:#000; font-weight:500; padding-bottom:10px;}
#coupon-zone .couponWrap .coupon-list ul li p.c-price .fc-blue {color:#3b6ce9;}
#coupon-zone .couponWrap .coupon-list ul li p.c-subtxt {font-size:13px;  color:#000000;}
#coupon-zone .couponWrap .coupon-list ul li p.c-txt { width:260px; margin:0 auto; padding-top:7px; padding-bottom:0; /*line-height:18px; margin-top: 10px;*/}
#coupon-zone .couponWrap .coupon-list ul li .btn-cont {float:right;}
#coupon-zone .couponWrap .coupon-list ul li .date {font-size:12px; color:#000;  display: inline-block; margin-left: 18px;}
#coupon-zone .couponWrap .coupon-list ul li .btn-down {display:inline-block; vertical-align:top;}
#coupon-zone .couponWrap .coupon-list ul li .btn-down span a {     margin-right: 10px;font-size:12px; color:#fff; width:70px; background:#000; line-height:31px; text-align:center; display:inline-block;}
#coupon-zone .couponWrap .coupon-list ul li .btn-down span.bg-none {background-image:none !important;}
#coupon-zone .couponWrap .coupon-list ul li .btn-down.btn-auto span {color:#999;}
#coupon-zone .couponWrap .coupon-list ul li .btn-down span .num {display:inline-block; margin-left:3px; font-weight:normal; letter-spacing:0;}
#coupon-zone .couponWrap .coupon-list ul li .btn-down span .num em {font-weight:bold;}
#coupon-zone .couponWrap .coupon-list ul li .btn-down a { vertical-align:top; }
#coupon-zone .couponWrap .coupon-list ul li.sc-style1.sc-reserve p.c-price {color:#3b6ce9;}
#coupon-zone .couponWrap .coupon-list ul li.sc-style2 .c-info {  }
#coupon-zone .couponWrap .coupon-list ul li.sc-style2 p {  }
#coupon-zone .couponWrap .coupon-list ul li.sc-style2 p a { color:#999; }
#coupon-zone .couponWrap .coupon-list ul li.sc-style2 p.c-txt { color:#999; }
#coupon-zone .couponWrap .coupon-list ul li.sc-style2 .btn-down { background:#ff3a34; border:0; color:#fff; }
#coupon-zone .couponWrap .coupon-list ul li.sc-style2 .btn-down span a { color:#fff; }
#coupon-zone .couponWrap .coupon-list ul li.sc-style2 .btn-down a { background:url('/images/common/ico_h11_down_white.png') no-repeat center right; }
#coupon-zone .couponWrap .coupon-list ul li.sc-style2.sc-reserve .btn-down { background:#3b6ce9; color:#fff; }
#coupon-zone .couponWrap .coupon-list ul li.sc-style3 .c-info {border-color:#000; border-radius:10px;}
#coupon-zone .couponWrap .coupon-list ul li.sc-style3 p.c-price {color:#eb3697;}
#coupon-zone .couponWrap .coupon-list ul li.sc-style3 .btn-down { background:#fff2f9; border-color:#000; border-radius:10px; border-top:2px dotted #000; }
#coupon-zone .couponWrap .coupon-list ul li.sc-style3 .btn-down span a { color:#eb3697; }
#coupon-zone .couponWrap .coupon-list ul li.sc-style3 .btn-down a { background:url('/images/common/ico_h11_down_pink.png') no-repeat center right; }
#coupon-zone .couponWrap .coupon-list ul li.sc-style3.sc-reserve p.c-price {color:#18b776;}
#coupon-zone .couponWrap .coupon-list ul li.sc-style3.sc-reserve .btn-down { background:#eefff7; }
#coupon-zone .couponWrap .coupon-list ul li.sc-style3.sc-reserve .btn-down span a {color:#000;}
#coupon-zone .couponWrap .coupon-list ul li.sc-style3.sc-reserve .btn-down a { background:url('/images/common/ico_h11_down_green.png') no-repeat center right; }
#coupon-zone .couponWrap .coupon-list ul li.sc-style2 .btn-auto span { color:#fff; }
#coupon-zone .couponWrap .coupon-list ul li p.c-item {display:inline-block; vertical-align:top;}
#coupon-zone .couponWrap .coupon-list ul li p.c-item a {font-size:12px; color:#fff; width:70px; background:#000; line-height:31px; text-align:center; display:inline-block;}
#coupon-zone .couponWrap .coupon-list ul li.sc-img-style .c-info {position: relative; display:table;}
#coupon-zone .couponWrap .coupon-list ul li.sc-img-style .c-info .c-img {width: 156px; height: 156px; overflow: hidden; display:table-cell;}
#coupon-zone .couponWrap .coupon-list ul li.sc-img-style .c-info .c-img img {width: 100%; height: 100%;}
#coupon-zone .couponWrap .coupon-list ul li.sc-img-style .c-info .c-data { display:table-cell; vertical-align:top; text-align:left;}
#coupon-zone .couponWrap .coupon-list ul li.sc-img-style .c-info .c-data p.c-name {}
#coupon-zone .couponWrap .coupon-list ul li.sc-img-style .c-info .c-data p.c-price {}
#coupon-zone .couponWrap .coupon-list ul li.sc-img-style .c-info .c-data .c-txt {}
/* BASIC css end */

